<?php
    class BASE_USRACC extends MY_DHTMLX
    {
        public function fn_page_construct()
        {

        }
    }

    class USRACC_HTML extends BASE_USRACC
    {
        public function fn_page_home()
        {

        }
        public function fn_url_home()
        {
            return "$('#uri').val('');$('#fm').prop('target','_self');$('#fm').submit();";
        }

        public function fn_url_usracc_rptprd()
        {
            return "$('#uri').val('ajax=0&sec=1&option=c88641f3a44ac9caa729c03300b1c2b5&obj=bbf1a77b0a7c41436fc437e00daa9482&task=de7eb57f52fc4d8a6fef759e7bb0844b');$('#fm').prop('target','_self');$('#fm').submit();";
        }
    }

?>